{
  "values": [
    "ornamentum:blue_wool_stairs",
    "ornamentum:blue_wool_slab",
    "ornamentum:blue_glow_stained_glass",
    "ornamentum:blue_bricks",
    "ornamentum:blue_bricks_stairs",
    "ornamentum:blue_bricks_slab",
    "ornamentum:blue_pattern_block",
    "ornamentum:blue_pattern_block_stairs",
    "ornamentum:blue_pattern_block_slab",
    "ornamentum:blue_flag"
  ]
}